/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/
@import url("../u-design/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

.postmetadata { display:none; }

#flaggenmast { heigth: 12px; width: 56px; margin: 0; padding: 0; float: right; clear: right; }
ul.qtrans_language_chooser { list-style: none; margin: 0; padding: 0; }
ul.qtrans_language_chooser li { display: inline-block; float: left; position: relative; margin: 0; padding: 0; }
ul.qtrans_language_chooser li { padding-left:5px;}
